body {
	font-family: futura_ltbook, Arial;
}

header .landing {
	height: 123px;
}

.logo img {
	width: 300px;
}
h1, h2, h3, h4, h5, h6 {
font-family: futura_ltbold, Arial;
}
h1 {
	font-size: 55px;
	color: #FFFFFF;
	letter-spacing: 0;
	margin-top:80px;
}
h1 span {
	font-size: 72px;
	color: #EFE91D;
	letter-spacing: 0;
	text-transform: uppercase;
}

h2 {
	font-family: futura_ltbold;
	font-size: 26px;
	color: #E70000;
	letter-spacing: 0;
	text-transform: uppercase;
	margin-bottom:10px;
}
footer h3 {
	color:#ffffff;
	font-size: 18px;
	text-transform: uppercase;
}

p, li {
	font-family: futura_ltbook;
	font-size: 18px;
	color: #333333;
	letter-spacing: 0;
}



section.landing-hero {
	background: url('/assets/images/redefund/index2/brokersupport/pf_swoop.png') 0px 0px no-repeat;
	min-height: 360px;
    overflow: hidden;
}

@media only screen and (max-width: 990px){
	section.landing-hero {
		background: url('/assets/images/redefund/index2/brokersupport/pf_swoop.png') -600px 0px no-repeat;
	}
	h1 {
		font-size: 40px;
		margin-top:100px;
	}
	h1 span {
		font-size: 55px;
	}
}
/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 1024px){
	section.landing-hero {
		background: url('/assets/images/redefund/index2/brokersupport/pf_swoop.png') -650px 0px no-repeat;
	}
	section.content-wrapper {
		padding-top: 345px !important;
	    margin-top: -500px !important;
	 }
}
/* Tablet Large */
@media only screen and (min-width: 1025px) and (max-width: 1366px){
	section.landing-hero {
		background: url('/assets/images/redefund/index2/brokersupport/pf_swoop.png') -500px 0px no-repeat;
	}
}
/* Small Desktop */
@media only screen and (min-width: 1367px) and (max-width: 1500px){
	section.landing-hero {
		background: url('/assets/images/redefund/index2/brokersupport/pf_swoop.png') -450px 0px no-repeat;
	}
}


.box-wrapper {
	padding:30px;
	margin:30px 0 200px 0;
	background: #FFFFFF;
	box-shadow: 0 5px 20px 0 rgba(0,0,0,0.20);
	border-radius: 3px;
}

section.content-wrapper {
	position: relative;
    padding-top: 355px;
    margin-top: -370px;
    padding-bottom: 150px;
    margin-bottom: -150px;
	background: url('/assets/images/redefund/index2/brokersupport/pf_banner.png') 50% 50% no-repeat;
	z-index: -2;
}
section.content-wrapper .container {
	padding:50px 0 130px 0; 
}
section.content-wrapper .content  {
	min-height:390px;
	position: relative;	
	z-index: 5;
}
section.content-wrapper .bgBanner {
	content: " ";
	position: absolute;
 	min-height: 360px;
    width: 1022px;
    height: 321px;
    z-index: -91;
}


.gallery-wrapper {
	margin-top:50px;
}

.gallery-wrapper .gallery div img {
	width: 300px;
	margin-top:-50px;
}
.slick-prev:before, .slick-next:before {
    color: #e70000;
}
.slick-slide {
	opacity: 0.1;
}
.slick-active {
	opacity: 0.5;
}
.slick-current {
	opacity: 1;
}

.phone-cta {
	padding: 40px 0;
	color: #ffffff;
	font-family: futura_ltbold;
	margin-top: 50px;
	background: #e70000;
}
.phone-cta a {
	display: block;
	color: #ffffff;
	font-size: 24px;
	
}

footer {
	padding: 50px 0;
	background: #0f0f0f;
}

footer a {
	color: rgba(255,255,255,0.6);
}
footer a:hover {
	color: rgba(255,255,255,1);
	text-decoration: none;
}
footer address {
	color: #ffffff;
}

footer .social {
	margin: 0;
	padding: 0;
	list-style: none;
}
footer .social li {
	display: inline-flex;
	padding: 5px 10px;
}










